/* Eric Meyer's Reset Reloaded *//* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}body {line-height: 1;}ol, ul {list-style: none;}blockquote, q {quotes: none;}/* remember to define focus styles! */:focus {outline: 0;}/* remember to highlight inserts somehow! */ins {text-decoration: none;}del {text-decoration: line-through;}/* tables still need 'cellspacing="0"' in the markup */table {border-collapse: collapse;border-spacing: 0;}


body {
  background: #efefef url(/images/main_site/home/header_bg_light.gif) 0 0 fixed;
  font: normal 62.5%/1.5 Helvetica, Arial, sans-serif;
}

/* mirrored in ../styles.css */
#environment_flag {
  position: absolute;
  top: 0;
  z-index: 1000;
  width: 100px;
  padding: 0.1em 0.3em;
  font-size: 2.5em;
  color: red; 
}

#responsive_home .responsive_content {
  max-width: 1200px;
  /*min-width: 700px;*/
  margin-left: auto;
  margin-right: auto;
}

.responsive_content_grey {
  padding: 20px 0 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e8e8e8;
  background: #f8f8f8;
  width: 100%;
  float: left;
}

#responsive_footer {
  width: 100%;
  float: left;
  padding: 40px 0;
  background: #333;  
}

#responsive_footer img {
  margin: 0 20px 0 60px;
  float: left;
}

#responsive_footer p {
  float: left;
  color: #d7d7d7;
  font-size: 1.1em;
}
  
#responsive_home .row {
  margin: 0 0 1em 0;
  padding: 0;
  font-size: 1.1em;
  color: #555;
}

#responsive_footer a {
  color: #fff;
}

.row .greeting {
  text-align: center;
  float: left;
  clear: both;
  margin: 10px 0 10px 0;
  padding-left:15px;
  width: 100%;
  font-size: 1.5em;
  line-height: 2em;
  font-weight: bold;
}

.contact_us {
  display: inline-box;
  color: #fff;
  background-color: #5bafd9;
  font-weight: bold;
  padding: 8px 10px 8px 10px;
  text-shadow: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .8);
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

a.contact_us:hover {
  color: #fff;
}
